/*
Theme Name: Hestia - Hijo
Theme URI: https://themeisle.com/themes/hestia
Description: Tema hijo de Hestia, por ThemeIsle
Template: hestia
Version: 1.0
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ESTILOS PERSONALIZADOS
---------------------------------- */

#carousel-hestia-generic {
    display: none;
}

@media (max-width: 768px) {
.carousel-inner {
    padding-top: 70px;
}

.back_image {
    background-image: none !important;
}
}

#form_reclamo textarea:focus {
	color: white;
	font-size: 15px;
	padding: 10px;
}